summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authoryjiang2012-08-15 02:22:59 (EDT)
committerxgu2012-08-15 02:22:59 (EDT)
commit252616bee2829a96ce3256668a2fb58d7ac730cb (patch)
treed00a7a8b6f942cfac6931ae3dc69a73f2fab6c43
parentffd6c52ba66307d1f0c2e95f4e005c436b9dfec5 (diff)
downloadorg.eclipse.datatools.connectivity-252616bee2829a96ce3256668a2fb58d7ac730cb.zip
org.eclipse.datatools.connectivity-252616bee2829a96ce3256668a2fb58d7ac730cb.tar.gz
org.eclipse.datatools.connectivity-252616bee2829a96ce3256668a2fb58d7ac730cb.tar.bz2
[387198]Cannot install Data tools on eclipse 4.3M1v201208151422
-rw-r--r--examples/org.eclipse.datatools.connectivity.repository.file/META-INF/MANIFEST.MF2
-rw-r--r--examples/org.eclipse.datatools.connectivity.repository.uri/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.datatools.connectivity.db.generic.ui/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.datatools.connectivity.sqm.core.ui/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.datatools.connectivity.ui.dse/META-INF/MANIFEST.MF2
5 files changed, 5 insertions, 5 deletions
diff --git a/examples/org.eclipse.datatools.connectivity.repository.file/META-INF/MANIFEST.MF b/examples/org.eclipse.datatools.connectivity.repository.file/META-INF/MANIFEST.MF
index d6996fc..7aa9394 100644
--- a/examples/org.eclipse.datatools.connectivity.repository.file/META-INF/MANIFEST.MF
+++ b/examples/org.eclipse.datatools.connectivity.repository.file/META-INF/MANIFEST.MF
@@ -11,6 +11,6 @@ Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.datatools.connectivity;bundle-version="[0.9.1,1.5.0)",
org.eclipse.datatools.connectivity.ui;bundle-version="[0.9.1,1.5.0)",
org.eclipse.datatools.help;bundle-version="[1.0.0,2.0.0)",
- org.eclipse.help.base;bundle-version="[3.2.0,4.0.0)"
+ org.eclipse.help.base;bundle-version="[3.2.0,5.0.0)"
Eclipse-LazyStart: true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/examples/org.eclipse.datatools.connectivity.repository.uri/META-INF/MANIFEST.MF b/examples/org.eclipse.datatools.connectivity.repository.uri/META-INF/MANIFEST.MF
index f04f2f9..337939a 100644
--- a/examples/org.eclipse.datatools.connectivity.repository.uri/META-INF/MANIFEST.MF
+++ b/examples/org.eclipse.datatools.connectivity.repository.uri/META-INF/MANIFEST.MF
@@ -11,5 +11,5 @@ Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.datatools.connectivity;bundle-version="[0.9.1,1.5.0)",
org.eclipse.datatools.connectivity.ui;bundle-version="[0.9.1,1.5.0)",
org.eclipse.datatools.help;bundle-version="[1.0.0,2.0.0)",
- org.eclipse.help.base;bundle-version="[3.2.0,4.0.0)"
+ org.eclipse.help.base;bundle-version="[3.2.0,5.0.0)"
Eclipse-LazyStart: true
diff --git a/plugins/org.eclipse.datatools.connectivity.db.generic.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.datatools.connectivity.db.generic.ui/META-INF/MANIFEST.MF
index 7f77bda..13c1edc 100644
--- a/plugins/org.eclipse.datatools.connectivity.db.generic.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.datatools.connectivity.db.generic.ui/META-INF/MANIFEST.MF
@@ -12,7 +12,7 @@ Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.datatools.connectivity.ui;bundle-version="[0.9.1,1.5.0)",
org.eclipse.datatools.connectivity.db.generic;bundle-version="[0.9.1,1.5.0)",
org.eclipse.datatools.help;bundle-version="[1.0.0,2.0.0)",
- org.eclipse.help.base;bundle-version="[3.2.0,4.0.0)"
+ org.eclipse.help.base;bundle-version="[3.2.0,5.0.0)"
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.datatools.connectivity.db.generic.ui,
diff --git a/plugins/org.eclipse.datatools.connectivity.sqm.core.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.datatools.connectivity.sqm.core.ui/META-INF/MANIFEST.MF
index 6b74929..a04adec 100644
--- a/plugins/org.eclipse.datatools.connectivity.sqm.core.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.datatools.connectivity.sqm.core.ui/META-INF/MANIFEST.MF
@@ -41,7 +41,7 @@ Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.datatools.connectivity.ui;bundle-version="[0.9.1,1.5.0)",
org.eclipse.datatools.connectivity;bundle-version="[0.9.1,1.5.0)",
org.eclipse.datatools.help;bundle-version="[1.0.0,2.0.0)";visibility:=reexport,
- org.eclipse.help.base;bundle-version="[3.2.0,4.0.0)";resolution:=optional
+ org.eclipse.help.base;bundle-version="[3.2.0,5.0.0)";resolution:=optional
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/org.eclipse.datatools.connectivity.ui.dse/META-INF/MANIFEST.MF b/plugins/org.eclipse.datatools.connectivity.ui.dse/META-INF/MANIFEST.MF
index b95be92..0d4d2f4 100644
--- a/plugins/org.eclipse.datatools.connectivity.ui.dse/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.datatools.connectivity.ui.dse/META-INF/MANIFEST.MF
@@ -18,7 +18,7 @@ Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.ltk.core.refactoring;bundle-version="[3.2.0,4.0.0)",
org.eclipse.help;bundle-version="[3.2.0,4.0.0)",
org.eclipse.datatools.help;bundle-version="[0.9.1,2.0.0)",
- org.eclipse.help.base;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.help.base;bundle-version="[3.2.0,5.0.0)",
org.eclipse.ui.navigator.resources;bundle-version="[3.2.0,4.0.0)"
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy